package ru.micord.ervu.security.esia.exception;

/**
 * @author Adel Kalimullin
 */
public class EsiaException extends RuntimeException{

  public EsiaException(String message, Throwable cause) {
    super(message, cause);
  }

  public EsiaException(Throwable cause) {
    super(cause);
  }

  public EsiaException(String message) {
    super(message);
  }
}
